/*
--------------------------------------------------------------all*/
html,body {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
}
body,p,th,td,li {
	font-size: 95%;
	line-height: 150%;
	color: #666666;
}
h1,h2,h3,h4,h5,h6,p,ul,li,dd {
	margin: 0px;
	padding: 0px;
}
/*--------------------------------------------------------------*/

body {
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image: url(../mmi_img/body_bg.png);
	background-repeat: repeat-x;
	background-position: center top;
}
body {
	margin-top: 8px;
	background-color: #FFFFFF;
}
#container {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}


#alphabg {
	width:980px;
	background-image: url(../mmi_img/hantoumei.png);
	background-repeat: repeat;
	border: 1px solid #CCCCCC;
}

* html #alphabg {
behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
);
}

#alphabg a{
	position: relative;
}
#alphabg p {
	position: relative;
}

#footer {
	color: #99CCFF;
	/*background-image: url(mmi_img/footer_l.jpg); 120322変更*/
	text-align: right;
	font-size: 10px;
}

#container #mainContents {
	padding-bottom: 10px;
}
#container #header {
	width: 980px;
	height: 82px;
}
#container #header h1 {
	float: left;
	width: 170px;
	padding-bottom: 5px;
}

#container #header #mainNavi {
	width: 810px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
}
#container #header #mainNavi li {
	float: right;
	list-style-type: none;
	padding-left: 5px;
}

#container #header #mainNavi a {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	outline:none
	text-decoration: none;
	background-image: url(../mmi_img/navi_bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 30px;
	width: 110px;
	display: block;
	padding-top: 7px;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
}

#container #header #mainNavi a:link{
	text-decoration: none;
	outline:none
}

#container #header #mainNavi a:visited{
	text-decoration: none;
	outline:none
}
#container #header #mainNavi a:active {
	text-decoration: none;
	outline:none
}
#container #header #mainNavi a:hover {
	color: #FFFFFF;
	font-weight: bold;
	outline:none
	text-decoration: none;
	background-image: url(../mmi_img/navi_bg-on.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 30px;
	width: 110px;
	display: block;
	padding-top: 7px;
	text-align: center;
	outline:none
}
#container #header #mainNavi .current {
	background-image: url(../mmi_img/navi_bg-on.png);
	background-repeat: no-repeat;
	background-position: center center;
}

#container #footer {
	line-height: 1.4;
	position: relative;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #DFDFDF;
}
#copy {
	color: #666666;
	font-style: normal;
	text-align: right;
	font-size: 12px;
	position: relative;
}
#container #footer .bk_waku #pmark a {
	text-decoration: none;
	background-image: url(../mmi_img/arrows_gry-s.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}

#container #footer .bk_waku #pmark a:link {
	color: #006699;
	text-decoration: underline;
}
#container #footer .bk_waku #pmark a:visited {
	color: #99CCFF;
}
#container #footer .bk_waku #pmark a:hover {
	color: #339999;
}
#container #footer .bk_waku {
	height: auto;
	text-align: left;
	float: left;
	width: 930px;
	padding-top: 25px;
	padding-right: 25px;
	padding-left: 25px;
}
#container #footer .bk_waku p {
	color: #333333;
	margin: 0px;
	padding: 0px;
	font-size: 10px;
}
#container #footer .bk_waku img {
	margin-right: 10px;
	float: left;
}
#container #footer .bk_waku #pmark {
	float: left;
	margin-left: 10px;
}
#container #header #mainNavi p {
	font-size: 10px;
	text-align: right;
}
#container #season {
	text-align: left;
}
#social {
	float: right;
	height: 50px;
}
#container #social #tweetBut {
	float: left;
	padding-right: 6px;
	margin-right: 2px;
}
#container #social .fb-like {
	float: left;
}

dl {
  padding-left: 15px;
}

dl.list dt {
  clear: left;
  float: left;
  margin: 0 0 0.3em;
  width: 5em;
  border-left: solid 7px #CCC;
  padding-left: 3px;
  color: #000;
  font-size:13.5px;
  
}

dl.list dd {
	margin-bottom: 0.3em;
	margin-left: 4em;
	color: #FFFFFF;
	font-size:13.5px;
}
#container #mainContents #move {
	padding-bottom: 30px;
}
#container #mainContents #leftColumn {
	width: 585px;
	padding-right: 10px;
}
#container #mainContents #move {
	padding-bottom: 30px;
}
#container #mainContents #bannerInfo {
	padding-bottom: 20px;
}
#container #mainContents #rightColumn {
	width: 300px;
	float: right;
}

.scr {
  overflow: scroll;
  overflow-x : hidden ;   /* スクロール表示 */ 
  width: 325px;
  height: 125px;
 background-color: transparent;
}

a:link { color:#FFF9EE; }
a:visited { color:#F9EFFE }